/*     1457485 : 이미지      */
.img__1457485__ {
    width:100%;
	display: flex;
	flex-direction: column;
}
.img__1457485__ .line {
	height:3px;
	width:100%;
	background:#000000;
	margin:12px 0px 24px 0px;
}
.img__1457485__ .textList {
	display: flex;
	flex-direction: column;
	width:100%;
}
.img__1457485__ .title {
	display: flex;
	flex-direction: row;
	gap:12px;
	align-items: baseline;
}
.img__1457485__ * {
    box-sizing: border-box;
}
.img__1457485__ a {
    display: block;
    vertical-align: top;
}
.img__1457485__ img {
	max-width:320px;
    width: auto;
    vertical-align: top;
	object-fit: contain;
	margin: 0 auto;
}
.img__1457485__ {
    font-size: 0;
}
.img__1457485__ p.text0 {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-weight: 700;
    color: #000000;
    letter-spacing: -0.03em;
    line-height: 1.4em;
    word-break: auto-phrase;
}
.img__1457485__ p.text1 {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-weight: 400;
    color: #000000;
    letter-spacing: -0.03em;
    line-height: 1.4em;
    word-break: auto-phrase;
}
.img__1457485__ p.text2 {
    display: inline-block;
    position: relative;
    margin: 0px;
    padding: 0;
    font-size: 16px;
    font-weight: 300;
    color: #000000;
    letter-spacing: -0.03em;
    line-height: 1.4em;
    word-break: auto-phrase;
}

@media all and (min-width: 1024px) {
.img__1457485__ img {
	margin: 0px 0px 0px 32px;
}
	.img__1457485__ {
		display: flex;
		flex-direction: row;
	}
    .img__1457485__ p.text0 {
        font-size: 36px;
    }
	.img__1457485__ p.text1 {
        font-size: 20px;
    }
    .img__1457485__ p.text2 {
        font-size: 16px;
    }
}


/*     1482115 : 공백      */
.empty__1482115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.empty__1482115__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1482115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1482115__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1482115__ {height:120px}
}

/*     1482125 : 이미지      */
.img__1482125__ {
    width:100%;
	display: flex;
	flex-direction: column;
}
.img__1482125__ .line {
	height:3px;
	width:100%;
	background:#000000;
	margin:12px 0px 24px 0px;
}
.img__1482125__ .textList {
	display: flex;
	flex-direction: column;
	width:100%;
}
.img__1482125__ .title {
	display: flex;
	flex-direction: row;
	gap:12px;
	align-items: baseline;
}
.img__1482125__ * {
    box-sizing: border-box;
}
.img__1482125__ a {
    display: block;
    vertical-align: top;
}
.img__1482125__ img {
	max-width:320px;
    width: auto;
    vertical-align: top;
	object-fit: contain;
	margin: 0 auto;
}
.img__1482125__ {
    font-size: 0;
}
.img__1482125__ p.text0 {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-weight: 700;
    color: #000000;
    letter-spacing: -0.03em;
    line-height: 1.4em;
    word-break: auto-phrase;
}
.img__1482125__ p.text1 {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-weight: 400;
    color: #000000;
    letter-spacing: -0.03em;
    line-height: 1.4em;
    word-break: auto-phrase;
}
.img__1482125__ p.text2 {
    display: inline-block;
    position: relative;
    margin: 0px;
    padding: 0;
    font-size: 16px;
    font-weight: 300;
    color: #000000;
    letter-spacing: -0.03em;
    line-height: 1.4em;
    word-break: auto-phrase;
}

@media all and (min-width: 1024px) {
.img__1482125__ img {
	margin: 0px 0px 0px 32px;
}
	.img__1482125__ {
		display: flex;
		flex-direction: row;
	}
    .img__1482125__ p.text0 {
        font-size: 36px;
    }
	.img__1482125__ p.text1 {
        font-size: 20px;
    }
    .img__1482125__ p.text2 {
        font-size: 16px;
    }
}


/*     1483465 : 공백      */
.empty__1483465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1483465__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1483465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1483465__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1483465__ {height:32px}
}

/*     1482155 : 호버 색상변경 링크 박스      */
.shape_text__1482155__ .box {
	margin-top: 12px;
	padding: 12px;
	background: #2a6262;
	border-radius: 8px 8px 0px 0px;
	box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	border: 1px solid #2a6262;
	transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1482155__ .subBody {
	align-items: center;
	display: flex;
	flex-direction: column;
	height: 170px;
	justify-content:space-between;
	background: #ededed;
	padding:12px;
}
.shape_text__1482155__ p.text1 {
	font-family: "Pretendard" !important;
	display: table-cell;
	overflow: hidden;
	margin: 0;
	box-sizing: border-box;
	font-size: 12px;
	font-weight: 700;
	color: #ffffff;
	letter-spacing: -.03em;
	line-height: 1.5em;
	vertical-align: middle;
	text-align: center;
	transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1482155__ p.subText {
	font-family: "Pretendard" !important;
	display: table-cell;
	overflow: hidden;
	margin: 6px 0px;
	box-sizing: border-box;
	font-size: 12px;
	font-weight: 400;
	color: #2a6262;
	letter-spacing: -.03em;
	line-height: 1.5em;
	vertical-align: middle;
	text-align: center;
	transition: all 0.5s; /* all 속성으로 변경 */
	width: 100%;
}
.shape_text__1482155__ p.subText:not(:nth-of-type(4))::after {
            content: "";
            display: block;
            width: 100%;
            border-bottom: 1px dashed black; /* 대시 실선 설정 */
            margin-top: 10px; /* 실선과 텍스트 사이의 간격 설정 */
        }

@media all and (min-width: 634px) {
	.shape_text__1482155__ .subBody {height:220px;}
	.shape_text__1482155__ .box {
		border: none;
		margin-top: 0px;
	}
	.shape_text__1482155__ p.text1 {
		font-size: 20px;}
	.shape_text__1482155__ p.subText {
		font-size: 16px;}
}

/*     1483475 : 호버 색상변경 링크 박스      */
.shape_text__1483475__ .box {
	margin-top: 12px;
	padding: 12px;
	background: #2a6262;
	border-radius: 8px 8px 0px 0px;
	box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	border: 1px solid #2a6262;
	transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1483475__ .subBody {
	align-items: center;
	display: flex;
	flex-direction: column;
	height: 170px;
	justify-content:space-between;
	background: #ededed;
	padding:12px;
}
.shape_text__1483475__ p.text1 {
	font-family: "Pretendard" !important;
	display: table-cell;
	overflow: hidden;
	margin: 0;
	box-sizing: border-box;
	font-size: 12px;
	font-weight: 700;
	color: #ffffff;
	letter-spacing: -.03em;
	line-height: 1.5em;
	vertical-align: middle;
	text-align: center;
	transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1483475__ p.subText {
	font-family: "Pretendard" !important;
	display: table-cell;
	overflow: hidden;
	margin: 6px 0px;
	box-sizing: border-box;
	font-size: 12px;
	font-weight: 400;
	color: #2a6262;
	letter-spacing: -.03em;
	line-height: 1.5em;
	vertical-align: middle;
	text-align: center;
	transition: all 0.5s; /* all 속성으로 변경 */
	width: 100%;
}
.shape_text__1483475__ p.subText:not(:nth-of-type(4))::after {
            content: "";
            display: block;
            width: 100%;
            border-bottom: 1px dashed black; /* 대시 실선 설정 */
            margin-top: 10px; /* 실선과 텍스트 사이의 간격 설정 */
        }

@media all and (min-width: 634px) {
	.shape_text__1483475__ .subBody {
	height:220px;
}
	.shape_text__1483475__ .box {
		border: none;
		margin-top: 0px;
	}
	.shape_text__1483475__ p.text1 {
		font-size: 20px;}
	.shape_text__1483475__ p.subText {
		font-size: 16px;}
}

/*     1483505 : 호버 색상변경 링크 박스      */
.shape_text__1483505__ .box {
	margin-top: 12px;
	padding: 12px;
	background: #2a6262;
	border-radius: 8px 8px 0px 0px;
	box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	border: 1px solid #2a6262;
	transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1483505__ .subBody {
	align-items: center;
	display: flex;
	flex-direction: column;
	height: 170px;
	justify-content:space-between;
	background: #ededed;
	padding:12px;
}
.shape_text__1483505__ p.text1 {
	font-family: "Pretendard" !important;
	display: table-cell;
	overflow: hidden;
	margin: 0;
	box-sizing: border-box;
	font-size: 12px;
	font-weight: 700;
	color: #ffffff;
	letter-spacing: -.03em;
	line-height: 1.5em;
	vertical-align: middle;
	text-align: center;
	transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1483505__ p.subText {
	font-family: "Pretendard" !important;
	display: table-cell;
	overflow: hidden;
	margin: 6px 0px;
	box-sizing: border-box;
	font-size: 12px;
	font-weight: 400;
	color: #2a6262;
	letter-spacing: -.03em;
	line-height: 1.5em;
	vertical-align: middle;
	text-align: center;
	transition: all 0.5s; /* all 속성으로 변경 */
	width: 100%;
}
.shape_text__1483505__ p.subText:not(:nth-of-type(4))::after {
            content: "";
            display: block;
            width: 100%;
            border-bottom: 1px dashed black; /* 대시 실선 설정 */
            margin-top: 10px; /* 실선과 텍스트 사이의 간격 설정 */
        }

@media all and (min-width: 634px) {
	.shape_text__1483505__ .subBody{
	height:220px;	
}
	.shape_text__1483505__ .box {
		border: none;
		margin-top: 0px;
	}
	.shape_text__1483505__ p.text1 {
		font-size: 20px;}
	.shape_text__1483505__ p.subText {
		font-size: 16px;}
}

/*     1483555 : 호버 색상변경 링크 박스      */
.shape_text__1483555__ .box {
	margin-top: 12px;
	padding: 12px;
	background: #2a6262;
	border-radius: 8px 8px 0px 0px;
	box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	border: 1px solid #2a6262;
	transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1483555__ .subBody {
	align-items: center;
	display: flex;
	flex-direction: column;
	height: 170px;
	justify-content:space-between;
	background: #ededed;
	padding:12px;
}
.shape_text__1483555__ p.text1 {
	font-family: "Pretendard" !important;
	display: table-cell;
	overflow: hidden;
	margin: 0;
	box-sizing: border-box;
	font-size: 12px;
	font-weight: 700;
	color: #ffffff;
	letter-spacing: -.03em;
	line-height: 1.5em;
	vertical-align: middle;
	text-align: center;
	transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1483555__ p.subText {
	font-family: "Pretendard" !important;
	display: table-cell;
	overflow: hidden;
	margin: 6px 0px;
	box-sizing: border-box;
	font-size: 12px;
	font-weight: 400;
	color: #2a6262;
	letter-spacing: -.03em;
	line-height: 1.5em;
	vertical-align: middle;
	text-align: center;
	transition: all 0.5s; /* all 속성으로 변경 */
	width: 100%;
}
.shape_text__1483555__ p.subText:not(:nth-of-type(4))::after {
            content: "";
            display: block;
            width: 100%;
            border-bottom: 1px dashed black; /* 대시 실선 설정 */
            margin-top: 10px; /* 실선과 텍스트 사이의 간격 설정 */
        }

@media all and (min-width: 634px) {
	.shape_text__1483555__ .box {
		border: none;
		margin-top: 0px;
	}
	.shape_text__1483555__ .subBody{
	height:220px;
}
	.shape_text__1483555__ p.text1 {
		font-size: 20px;}
	.shape_text__1483555__ p.subText {
		font-size: 16px;}
}

/*     1483585 : 공백      */
.empty__1483585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.empty__1483585__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1483585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1483585__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1483585__ {height:120px}
}

/*     1483595 : 이미지      */
.img__1483595__ {
    width:100%;
	display: flex;
	flex-direction: column;
}
.img__1483595__ .line {
	height:3px;
	width:100%;
	background:#000000;
	margin:12px 0px 24px 0px;
}
.img__1483595__ .textList {
	display: flex;
	flex-direction: column;
	width:100%;
}
.img__1483595__ .title {
	display: flex;
	flex-direction: row;
	gap:12px;
	align-items: baseline;
}
.img__1483595__ * {
    box-sizing: border-box;
}
.img__1483595__ a {
    display: block;
    vertical-align: top;
}
.img__1483595__ img {
	max-width:320px;
    width: auto;
    vertical-align: top;
	object-fit: contain;
	margin: 0 auto;
}
.img__1483595__ {
    font-size: 0;
}
.img__1483595__ p.text0 {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-weight: 700;
    color: #000000;
    letter-spacing: -0.03em;
    line-height: 1.4em;
    word-break: auto-phrase;
}
.img__1483595__ p.text1 {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-weight: 400;
    color: #000000;
    letter-spacing: -0.03em;
    line-height: 1.4em;
    word-break: auto-phrase;
}
.img__1483595__ p.text2 {
    display: inline-block;
    position: relative;
    margin: 0px;
    padding: 0;
    font-size: 16px;
    font-weight: 300;
    color: #000000;
    letter-spacing: -0.03em;
    line-height: 1.4em;
    word-break: auto-phrase;
}

@media all and (min-width: 1024px) {
.img__1483595__ img {
	margin: 0px 0px 0px 32px;
}
	.img__1483595__ {
		display: flex;
		flex-direction: row;
	}
    .img__1483595__ p.text0 {
        font-size: 36px;
    }
	.img__1483595__ p.text1 {
        font-size: 20px;
    }
    .img__1483595__ p.text2 {
        font-size: 16px;
    }
}


/*     1483755 : 공백      */
.empty__1483755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:48px}
.empty__1483755__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1483755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1483755__ {height:48px}
}

@media all and (min-width:1024px){
	.empty__1483755__ {height:64px}
}

/*     1483605 : 타이틀 텍스트      */
.title__1483605__ {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    gap: 48px;
}
.title__1483605__ .jjj {
    writing-mode: vertical-lr;
    text-align: center;
    margin: 0 auto;
}
.title__1483605__ p {
    margin: 0;
    /* background: black; */
}
.title__1483605__ .cont {font-size: 12px; background: #e3e3e3;border-radius:4px;padding: 6px;width: 100%;text-align: center;}
.title__1483605__ .title1 {
    margin-bottom: 12px;
    font-size: 20px;
}
.title__1483605__ .subTitle1 {
    color: black;
    font-weight: 700;
}
.title__1483605__ .title2 {
    margin-bottom: 12px;
    font-size: 20px;
    color: #006c6c;
    font-weight: 700;
}
.title__1483605__ .subTitle2 {
    color: black;
    font-weight: 700;
}
.title__1483605__ .vsBox {
    width: 48px;
    height: 48px;
    background-color: rgb(80, 80, 80);
    color: white;
    border-radius: 8px;
    font-size: 16px;
    font-weight: 700;
    align-content: center;
    justify-items: center;
    text-align: center;
    margin-bottom: 16px;
}
.title__1483605__ .innerRow1 {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin-top: 6px;
    height: 100%;
    gap: 24px;
}
.title__1483605__ .innerRow2 {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin-top: 6px;
    height: 100%;
    height: 24px;
}

.title__1483605__ .sec {
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: 4px;
}
.title__1483605__ .leftFoot {
    text-align: center;
    background-color: #eeeeee;
    border-radius: 100px;
    width: 100%;
    padding: 8px;
    font-weight: bold;
    height: 40px;
    align-content: center;
}
.title__1483605__ .rightFoot {
    text-align: center;
    background-color: #96bebe;
    border-radius: 100px;
    width: 100%;
    padding: 8px;
    font-weight: bold;
    color: #016263;
    height: 40px;
    margin-top: 12px;
}
.title__1483605__ .outTitle {
    text-align: center;
    position: absolute;
    top: -12px;
    left: 50%;
    transform: translateX(-50%);
    background: #006c6c;
    padding: 4px;
    border-radius: 100px;
    color: white;
    width: 70%;
    margin: 0px auto;
    font-weight: 700;
}
.title__1483605__ .innerBox {
    position: relative;
    width: 100%;
    gap: 4px;
    display: flex;
    flex-direction: column;
    background: #f1f1f1;
    border-radius: 12px;
    height: 100%;
    /* justify-content: space-around; */
    margin-top: 24px;
}
.title__1483605__ .innerTitle {
    margin-top: 24px;
    text-align: center;
    color: #006c6c;
    font-weight: 700;
    font-size: 16px;
}
.title__1483605__ .subBox {
    background-color: #ffffff;
    border-radius: 4px;
    border: 1px solid #cccccc;
    width: 108px;
    padding: 4px 12px;
    text-align: center;
    align-content: center;
}
.title__1483605__ .leftBox1 {
    display: flex;

    position: relative;
    border-radius: 64px;
    padding: 12px;
    background-color: #c7c7c7;
}
.title__1483605__ .leftBox2 {
    display: flex;
    flex-grow: 1;
    border-radius: 52px;
    padding: 12px;
    background-color: #818181;
}
.title__1483605__ .leftBox3 {
    display: flex;
    flex-grow: 1;
    border-radius: 40px;
    padding: 32px 20px 20px 20px;
    background-color: #ffffff;
    flex-direction: column;
    align-items: center;
    /* justify-content: space-between; */
}
.title__1483605__ .leftCircle {
    background-color: #818181;
    position: absolute;
    top: -24px;
    left: 50%;
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    height: 64px;
    width: 64px;
    justify-items: center;
    align-items: center;
    display: flex;
    text-align: center;
    border-radius: 50%;
    border: solid 1px white;
    justify-content: center;
    font-size: 20px;
    color: white;
    font-weight: 700;
}

.title__1483605__ .rightCircle {
    background-color: #006c6c;
    position: absolute;
    top: -24px;
    left: 50%;
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    height: 64px;
    width: 64px;
    justify-items: center;
    align-items: center;
    display: flex;
    text-align: center;
    border-radius: 50%;
    border: solid 1px white;
    justify-content: center;
    font-size: 20px;
    color: white;
    font-weight: 700;
}
.title__1483605__ .rightBox1 {
    display: flex;
    position: relative;
    border-radius: 64px;
    padding: 12px;
    background-color: #50a1a1;
}
.title__1483605__ .rightBox2 {
    display: flex;
    flex-grow: 1;
    border-radius: 52px;
    padding: 12px;
    background-color: #006c6c;
}
.title__1483605__ .rightBox3 {
    display: flex;
    flex-grow: 1;
    border-radius: 40px;
    padding: 32px 20px 20px 20px;
    background-color: #ffffff;
    flex-direction: column;
    align-items: center;
    /* justify-content: space-between; */
}
.title__1483605__ .circle {
    border-radius: 50%;
    width: 32px;
    height: 32px;
}

@media all and (min-width: 637px) {
    .title__1483605__ .cont {font-size: 16px;}
    .title__1483605__ .leftCircle {
        width: 120px;
        height: 120px;
        font-size: 32px;
    }
    .title__1483605__ .rightCircle {
        width: 120px;
        height: 120px;
        font-size: 32px;
    }
    .title__1483605__ {
        flex-direction: row;
        height: 450px;
        gap: 0;
    }
    .title__1483605__ .circle {
        border-radius: 50%;
        width: 64px;
        height: 64px;
    }
    .title__1483605__ .leftBox1 {
        height: 100%;
        border-radius: 64px;
        aspect-ratio: 1/1;
        padding: 24px;
    }
    .title__1483605__ .leftBox2 {
        border-radius: 52px;
        padding: 24px;
    }
    .title__1483605__ .leftBox3 {
        border-radius: 40px;
        padding: 48px 24px 24px 24px;
    }
    .title__1483605__ .rightBox1 {
        height: 100%;
        border-radius: 64px;
        aspect-ratio: 1/1;
        padding: 24px;
    }
    .title__1483605__ .rightBox2 {
        border-radius: 52px;
        padding: 24px;
    }
    .title__1483605__ .rightBox3 {
        border-radius: 40px;
        padding: 48px 24px 24px 24px;
    }
}


